{
    "topics": {
        "title": "Tematick\u00e9 port\u00e1ly",
        "intro": "I kdy\u017e jsou objekty skute\u010dn\u00fdm z\u00e1kladem v\u0161eho, co muzeum d\u011bl\u00e1, muzejn\u00ed objekty jsou srozumiteln\u00e9 pouze skrze jejich kontexty. Tyto kontexty jsou pojmenov\u00e1ny v popisu jednotliv\u00fdch objekt\u016f. V\u0161echny objekty jsou v\u0161ak sou\u010d\u00e1st\u00ed \u0161ir\u0161\u00edch kontext\u016f, kter\u00e9 je nejl\u00e9pe prezentovat jako tematick\u00fd port\u00e1l.",
        "header_list": "V sou\u010dasn\u00e9 dob\u011b jsou k dispozici n\u00e1sleduj\u00edc\u00ed tematick\u00e9 port\u00e1ly"
    }
}